<?php
//$koneksi = mysqli_connect("localhost", "root", "", "multiuser");
$koneksi = mysqli_connect("localhost", "visp9723_cvadmin", "NDcJs3XKEmw{", "visp9723_vcdb");
// Check connection
if (mysqli_connect_errno()) {
	echo "Koneksi database gagal : " . mysqli_connect_error();
}
